## python-jsontest 1.2

=== debian/changelog ===
python-jsontest (1.2-3) unstable; urgency=medium

  * Orphan package:
    + deb/control: put Debian QA into Maintainer field, drop
      Uploaders.

 -- Daniel Stender <stender@debian.org>  Mon, 19 Jun 2017 15:12:22 +0200

python-jsontest (1.2-2) unstable; urgency=medium

  * deb/control: corrected Vcs fields.

 -- Daniel Stender <stender@debian.org>  Sat, 25 Jun 2016 09:21:11 +0200

python-jsontest (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #823305).

 -- Daniel Stender <stender@debian.org>  Sat, 04 Jun 2016 05:48:05 +0200
