=== debian/control ===
Source: python-jsontest
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3,
 python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/Fizzadar/JsonTest
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-jsontest.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-jsontest.git
X-Python3-Version: >= 3.5

Package: python3-jsontest
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Python metaclass for generating tests from JSON files
 JsonTest is a small metaclass designed for automatically generating tests
 based off JSON files. Originally build for testing ElacticQuery.
