=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]+)\.tar\.gz/python-jsontest-$1.tar.gz/" \
https://github.com/Fizzadar/JsonTest/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
