## python-jsontest 1.3

=== debian/changelog ===
python-jsontest (1.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Christophe Siraut ]
  * Import new upstream version 1.3
  * provide python2 and python3 module
  * d/control: add myself to uploaders, DPMT to maintainers (closes: #840033)
  * d/control: bump standards to 4.1.3
  * d/compat: bump debhelper compatibility to 10
  * d/copyright: add myself to copyright
  * include gbp configuration file
  * remove obsolete dit-dpm configuration file

 -- Christophe Siraut <tobald@debian.org>  Wed, 21 Mar 2018 11:22:51 +0100
