=== debian/control ===
Source: python-jsontest
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christophe Siraut <tobald@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all,
 python3,
 python-setuptools,
 python3-setuptools
Standards-Version: 4.1.3
Homepage: https://github.com/Fizzadar/JsonTest
Vcs-Git: https://salsa.debian.org/python-team/modules/python-jsontest.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-jsontest
X-Python3-Version: >= 3.5

Package: python-jsontest
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: Python metaclass for generating tests from JSON files
 JsonTest is a small metaclass designed for automatically generating tests
 based off JSON files. Originally build for testing ElacticQuery.

Package: python3-jsontest
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Python3 metaclass for generating tests from JSON files
 JsonTest is a small metaclass designed for automatically generating tests
 based off JSON files. Originally build for testing ElacticQuery.
 .
 This package contains the modules for Python3.
